        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE TRIMALL__genmod
          INTERFACE 
            SUBROUTINE TRIMALL(STXT)
              CHARACTER(*) :: STXT
            END SUBROUTINE TRIMALL
          END INTERFACE 
        END MODULE TRIMALL__genmod
